@media only screen and (min-width: 960px) and (max-width: 1160px) {
.wrapper {
width:960px;
}
.wrapper.nav {
width:960px;
}
#header img {
    margin: 20px 0px 0px 17px;
}
#header p {
    text-align: center;
    width: 100%;
}
#header .social {
    float: left;
    width: 100%;
    text-align: center;
}
.box1 {
    width: 460px;
}
#content .boximg {
    width: 450px;
}
.textbox {
    width: 300px;
}

#header .l1, #header .l2, #header .l4, #header .l5 {
	height:100px;
	margin:0px;
}


}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.wrapper {
	width:768px;
}

#header .l1, #header .l2, #header .l4, #header .l5 {
	height:80px;
	margin:0px;
}
.wrapper.nav {
	width:768px;
}
#header img {
    margin: 20px 0px 0px 17px;
}
#header p {
    text-align: center;
    width: 100%;
}
#header .social {
    float: left;
    width: 100%;
    text-align: center;
}
.box1 {
    width:352px;
    margin: 0px 0px 0px 20px;
}

#content .boximg {
    width: 340px;
}
.textbox {
	width: 96%;
	margin: 30px 10px 0px 10px;
}
#nav{
	height:auto;
}
#footer .boxleft {
    width: 97%;
}

}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .wrapper {
	width:96%;
  }
  
  .simplegallery .thumbnail {
	margin-top:5px;
	float:none;
	width:100%;
}

#header .contact-top  span {
	display:none
}
#header .contact-bottom  span {
	display:none
}
.wrapper.nav {
	width:96%;
	overflow: hidden;
}
#header p.contact-top {
	text-align:center;
	font-size:20px;
	font-weight:bold;
	margin:10px 0px;
}
.logo img{
	width:90%;
}
#header .l1, #header .l2, #header .l4, #header .l5 {
	display:none;
	visibility:hidden;
}
#header p {
    text-align: center;
    width: 100%;
}
#header .social {
    float: left;
    width: 100%;
    text-align: center;
}
.box1 {
    width:90%;
    margin: 10px 0px 0px 0px;
}

#content .boximg {
    width: 100%;
}
.textbox {
width: 96%;
margin: 30px 10px 0px 10px;
}
#nav{
	height:auto;
}
#footer .boxleft {
    width: 97%;
}

.simplegallery .content {
    background: #fff;
    position: relative;
    width: 100%;
    overflow: hidden;
    float: none;
	margin-bottom:20px;
}

}
